Subject: [OPS-AREA] RE: [nmrg] Looking ahead to Prague

From: "Petre Dini \(pdini\)" <[email-masked]>
Date: Thu, 9 Nov 2006 20:23:24 -0800

Dan,

Thanks! I got it now.

I can be one of them; we need 3-4 volunteers working during the winter
holidays. I think that Jurgen can take the lead on a draft.

Note that I chaired a panel in DSOM 2006 [post-Utrecht] on the same
topics; therefore, on the research side, things got reacher, in terms of
perspective, achievements, open issues, challenges. We can complement
our discussions in Utrecht with aspects discussed in the panel as well. 

Best,
-- Petre

-----Original Message-----
From: Romascanu, Dan (Dan) [mailto:[email-masked]] 
Sent: Thursday, November 09, 2006 7:41 PM
To: Petre Dini (pdini); [email-masked]; [email-masked]
Subject: RE: [nmrg] Looking ahead to Prague

Thanks Petre. I was not clear, by 'new work in the area' I had in mind
the OPS area in the IETF. I know that there is a lot of interesting work
going in research, I believe that it would be useful to raise the
awareness the OPS and management community about part of it and see how
those could be used to meet some of the operational needs in the
Internet. 

Sure, we shall be preparing that document we talked about in Utrecht and
have it ready before Prague. I would be glad to contribute to it with
the perspective of the IETF OPS area, is there any volunteer to hold the
pen? 

Dan

> -----Original Message-----
> From: Petre Dini (pdini) [mailto:[email-masked]]
> Sent: Friday, November 10, 2006 5:35 AM
> To: Romascanu, Dan (Dan); [email-masked]; [email-masked]
> Cc: Petre Dini (pdini)
> Subject: RE: [nmrg] Looking ahead to Prague
> 
> Dan, Juergen, all,
> 
> As an output of our Utrecht meeting, it was question that a document 
> will be edited, with our common contributions, and publicized.
> Definitively, I see this document could be the basis for the OPS/NMRG 
> meeting in Prague; I plan to attend it. So, I urge we settle something

> to finalize it.
> 
> Not sure on the last statement; post-Uthrecht it was the ManWeek 
> conference [Dublin], where a large spectrum of detailed on progress 
> work was presented. I can report that, in general, the topics turned 
> around the same topics we discussed in Uthrect.
> 
> :) actually, Jurgen, Olivier, Rolf, Petre, Danny, et al were present 
> too in Dublin.
> Petre
> 
> 
> -----Original Message-----
> From: [email-masked]
> [mailto:[email-masked]]
> On Behalf Of Romascanu, Dan (Dan)
> Sent: Thursday, November 09, 2006 7:18 PM
> To: [email-masked]; [email-masked]
> Subject: [nmrg] Looking ahead to Prague
> 
> 
> Juergen and myself would like to capitalize on the work done in nmrg 
> and the two-days workshop of NMRG recently hold in Utrecht. We suggest

> that we hold a joint meeting of the OPS area and NMRG at ietf-68 in 
> Prague.
> We intent to encourage the participation of researchers in the field 
> of network management in order to present their work and proposals, 
> and explain some of the concepts that they are working at which are 
> less known in the broader OPS and Management community. The goal is to

> summarize what came out of the Utrecht meeting and explain using a few

> examples where research is heading, seek feedback and discuss ways to 
> ignite new work in the area.
>  
> Dan
> 
> 
> --
> !! This message is brought to you via the `nmrg' mailing list.
> !! Please do not reply to this message to unsubscribe. To unsubscribe 
> or adjust !! your settings, send a mail message to 
> <[email-masked]> !! or look at 
> http://agitator.ibr.cs.tu-bs.de/cgi-bin/mailman/listinfo/nmrg.
> 

_______________________________________________
OPS-AREA mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ops-area

---

From: Juergen Schoenwaelder <[email-masked]>
Date: Fri, 10 Nov 2006 19:28:25 +0100

> holidays. I think that Jurgen can take the lead on a draft.

I started to work on a structure in order to organize things but it is
likely that most of the writing will not be done before the winter
holidays.

But yes, we should have a reasonably structured document well before
the Prague IETF meeting.

/js

-- 
Juergen Schoenwaelder		 International University Bremen
				 (Jacobs University Bremen as of Spring 2007)
<http://www.eecs.iu-bremen.de/>	 P.O. Box 750 561, 28725 Bremen, Germany